.wrapper-cm8002 .photos.blur {
  filter: blur(5px);
}
.wrapper-cm8002 .photos.invisible {
  visibility: hidden;
  opacity: 0;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .wrapper-cm8002 .photos ul li {
    position: relative;
  }
  .wrapper-cm8002 .photos.blur ul li:before {
    content: "";
    position: absolute;
    top: -1px;
    right: -1px;
    bottom: -1px;
    left: -1px;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 1;
    border-radius: 17px;
  }
}
.wrapper-cm8002 .photos ul,
.wrapper-cm8002 .photos ul li,
.wrapper-cm8002 .photos ul img {
  height: 100%;
}
.wrapper-cm8002 .photos ul {
  height: 35vh;
  font-size: 0;
  text-align: center;
}
.wrapper-cm8002 .photos ul li {
  position: relative;
  display: inline-block;
  margin-left: -1vw;
  width: 20vw;
  font-size: 0;
}
.wrapper-cm8002 .photos ul li .cover {
  height: 100%;
  border: 2px solid #ffffff;
  border-radius: 17px;
  background-color: #ffffff;
  box-shadow: 0 0 15px #000000;
  overflow: hidden;
  cursor: pointer;
  transition: all 200ms linear;
}
.wrapper-cm8002 .photos ul li img {
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  max-width: none;
  height: 105%;
  border-radius: 15px;
  width: 105%;
  object-fit: cover;
}
.wrapper-cm8002 .photos ul li:nth-child(4) ~ li {
  display: none;
}

.wrapper-cm8002 .photos ul li {
  animation: moveIn 1s linear both;
}
.wrapper-cm8002 .photos ul li:nth-child(2) {
  animation-delay: 0.2s;
}
.wrapper-cm8002 .photos ul li:nth-child(3) {
  animation-delay: 0.4s;
}
.wrapper-cm8002 .photos ul li:nth-child(4) {
  animation-delay: 0.6s;
}
.wrapper-cm8002 .photos ul li:nth-child(5) {
  animation-delay: 0.8s;
}
.wrapper-cm8002 .photos ul li:nth-child(6) {
  animation-delay: 1s;
}
.wrapper-cm8002 .photos ul li:nth-child(7) {
  animation-delay: 1.2s;
}
.wrapper-cm8002 .photos ul li:nth-child(8) {
  animation-delay: 1.4s;
}
.wrapper-cm8002 .photos ul li:nth-child(9) {
  animation-delay: 1.6s;
}
.wrapper-cm8002 .photos ul li:nth-child(10) {
  animation-delay: 1.8s;
}

@keyframes moveIn {
  0% {
    transform: translateX(1000%);
    opacity: 0;
  }
  40% {
    transform: translateX(0);
    opacity: 1;
  }
  55% {
    transform: translateX(-20px);
  }
  70% {
    transform: translateX(20px);
  }
  80% {
    transform: translateX(-12px);
  }
  90% {
    transform: translateX(12px);
  }
  100% {
    transform: translateX(0);
  }
}

@media only screen and (max-height: 600px) and (min-width: 568px) {
  .wrapper-cm8002 .photos ul {
    height: 54vh !important;
  }
  .wrapper-cm8002 .photos ul li {
    width: 10vw;
  }
  .wrapper-cm8002 .photos ul li:nth-child(4) ~ li {
    display: inline-block;
  }
}

@media (min-width: 768px) {
  .wrapper-cm8002 .photos ul {
    height: 40vh;
  }
  .wrapper-cm8002 .photos ul li {
    width: 10vw;
  }
  .wrapper-cm8002 .photos ul li:nth-child(4) ~ li {
    display: inline-block;
  }
}

@media (min-width: 992px) {
  .wrapper-cm8002 .photos ul {
    height: 37vh;
  }
  .wrapper-cm8002 .photos ul li {
    width: 9vw;
  }
}

@media (min-width: 1200px) {
  .wrapper-cm8002 .photos ul {
    height: 40vh;
    min-height: 270px;
  }
  .wrapper-cm8002 .photos ul li {
    width: 13vh;
  }
  .wrapper-cm8002 .photos ul li:hover {
    position: relative;
    z-index: 2;
  }
  .wrapper-cm8002 .photos ul li:hover .cover {
    transform: scale(1.1);
  }
}

@media (min-width: 1200px) and (min-height: 880px) {
  .wrapper-cm8002 .photos ul {
    height: 38vh;
  }
}
